{% set CodiceModulo = "DOM_PAR_RES" %}
{% set Urn = "document:c_i208:pass.residenti;domanda" %}
{% set Urn_procedimento = "contrassegno.parcheggio.residenti" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio o rinnovo del contrassegno per la sosta nei parcheggi per residenti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Copia della carta di circolazione del veicolo"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-PAR-PRI"
urn_allegato="document:c_i208:documento.parente"
descrizione_estesa="Documento del parente"
filename="Documento del parente"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-CON-LEA"
urn_allegato="document:c_i208:copia.contratto.leasing"
descrizione_estesa="Copia contratto di leasing"
filename="Copia contratto di leasing"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ATT-SOC-AZI"
urn_allegato="document:c_i208:attestazione.firma.societa.aziendale"
descrizione_estesa="Attestazione a firma della Società di assegnazione vettura aziendale"
filename="Attestazione a firma della Società di assegnazione vettura aziendale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio o rinnovo del contrassegno per la sosta nei parcheggi per residenti{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Apass.residenti")}}

<div class="container">
  <div class="title-1">Domanda di rilascio o rinnovo del contrassegno per la sosta nei parcheggi per residenti</div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_polizia.targa(intestazione="proprietario del seguente veicolo", mandatory_enabled="true", numero_targa="2", onceonly="true")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> soggetto interessato </span>
      <div class="form-check indent-1">
        <div id="Tassonomia_Interessato" name="Tassonomia_Interessato" label="Label" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Interessato1" name="Tassonomia_Interessato" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Interessato1"> sottoscritto </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Interessato2" name="Tassonomia_Interessato" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Interessato2"> parente di 1° grado o di 2° grado (solo fratelli/sorelle) </label>
        <div class="form-row">
          <div class="col-lg-12">
            <span class="title"> pertanto allega documento del parente </span>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Interessato3" name="Tassonomia_Interessato" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_Interessato3"> società di leasing </label>
        <div class="form-row">
          <div class="col-lg-12">
            <span class="title"> pertanto allega copia del contratto di leasing </span>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Interessato4" name="Tassonomia_Interessato" type="radio" value="4">
        <label class="form-check-label" for="Tassonomia_Interessato4"> società/azienda datore di lavoro </label>
        <div class="form-row">
          <div class="col-lg-12">
            <span class="title"> pertanto allega attestazione a firma della Società di assegnazione vettura aziendale </span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_ParcheggioResidenti" label="Tipo di istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioResidenti1" name="Tassonomia_ParcheggioResidenti" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_ParcheggioResidenti1"> il rilascio del contrassegno per la sosta nei parcheggi per residenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioResidenti3" name="Tassonomia_ParcheggioResidenti" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_ParcheggioResidenti3"> il rinnovo del contrassegno per la sosta nei parcheggi per residenti </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> contrassegno per la sosta nei parcheggi per residenti posseduto<div class='space-0'></div><span class='infoes'>(da compilare in caso di domanda di rinnovo) </span> </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_ParcheggioResidenti3.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_Numero"> Numero contrassegno </label>
      <input class="form-control" id="Parametri_Contrassegno_Numero" name="Parametri_Contrassegno_Numero" label="Numero permesso" onceonly="false">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_Data"> Data rilascio  </label>
      <input class="form-control" id="Parametri_Contrassegno_Data" name="Parametri_Contrassegno_Data" label="Data rilascio permesso" format="date" onceonly="false">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_DataScadenza"> Data scadenza </label>
      <input class="form-control" id="Parametri_Contrassegno_DataScadenza" name="Parametri_Contrassegno_DataScadenza" label="Data scadenza permesso" format="date" onceonly="false">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente zona </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Permesso" name="Tassonomia_Permesso" label="Tipologia" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Permesso1" name="Tassonomia_Permesso" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Permesso1"> Park Card residente (solo zona di residenza) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Permesso2" name="Tassonomia_Permesso" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Permesso2"> Park Card residente (2 zone) – eccetto zone A1 e C1 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Permesso3" name="Tassonomia_Permesso" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Permesso3"> Park Card residente su tutto il territorio – eccetto zone A1 e C1 </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara3"> di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="CAR-CIR-VEI"> copia della carta di circolazione del veicolo <div class="space-0"></div> <span class="infoes"> (fronte/retro inclusi eventuali cambi di proprietà) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-PAR-PRI" name="DOC-PAR-PRI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Interessato2.checked()" dynamic_check="#Tassonomia_Interessato2.checked()">
    <label class="form-check-label" for="DOC-PAR-PRI"> documento del parente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-CON-LEA" name="COP-CON-LEA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Interessato3.checked()" dynamic_check="#Tassonomia_Interessato3.checked()">
    <label class="form-check-label" for="COP-CON-LEA"> copia contratto di leasing </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ATT-SOC-AZI" name="ATT-SOC-AZI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Interessato4.checked()" dynamic_check="#Tassonomia_Interessato4.checked()">
    <label class="form-check-label" for="ATT-SOC-AZI"> attestazione a firma della Società di assegnazione vettura aziendale </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>
 
<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" type="hidden" value="" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-PAR-PRI" name="GLOBO_allegato_cDOC-PAR-PRI" type="hidden" value="" obbligatorio="#DOC_PAR_PRI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-CON-LEA" name="GLOBO_allegato_cCOP-CON-LEA" type="hidden" value="" obbligatorio="#COP_CON_LEA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT-SOC-AZI" name="GLOBO_allegato_cATT-SOC-AZI" type="hidden" value="" obbligatorio="#ATT_SOC_AZI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
